CXXMETRIC(1)

NAME
cxxmetric - Simple mesureur de source C et C++

SYNOPSIS

cxxmetric [fichier]

DESCRIPTION

cxxmetric compte le nombre de lignes de code, de commentaires et d'espaces et calcule diverses statistiques pour chaque fichier source. Les fichiers doivent être en C ou C++.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

AUTHOR
Ben Burton.